Index: /trunk/language/fr_FR/admin.lang.php
===================================================================
--- /trunk/language/fr_FR/admin.lang.php	(revision 5368)
+++ /trunk/language/fr_FR/admin.lang.php	(revision 5369)
@@ -68,11 +68,11 @@
 $lang['Categories authorized thanks to group associations'] = "Catégories accessibles grâce à l'appartenance aux groupes";
 $lang['Categories manual order was saved'] = "L'ordre manuel des catégories a été sauvegardé";
-$lang['Categories ascending alphanumerically ordered'] = "Catégories triées par ordre croissant alphabético-numériquement.";
-$lang['Categories descending alphanumerically ordered'] = "Catégories triées par ordre décroissant alphabético-numériquement.";
+$lang['Categories ascending alphanumerically ordered'] = "Catégories triées par ordre alphabético-numérique croissant.";
+$lang['Categories descending alphanumerically ordered'] = "Catégories triées par ordre alphabético-numérique décroissant.";
 $lang['Category elements associated to the following categories: %s'] = "Les éléments de la catégorie ont été associés aux catégories suivantes : %s";
 $lang['Check for upgrade failed for unknown reasons.'] = "La vérification de la dernière version sur le serveur a échouée pour une raison inconnue.";
 $lang['Check for upgrade'] = "Dernière version ?";
 $lang['Comments for all'] = "Commentaires pour tous";
-$lang['Controversy'] = "Controverse";
+$lang['Controversy'] = "Conflit";
 $lang['Current name'] = "Nom courant";
 $lang['Database'] = "Base de données";
@@ -127,5 +127,5 @@
 $lang['New parent category'] = "Nouvelle catégorie parente";
 $lang['New tag'] = "Nouveau tag";
-$lang['No tag defined. Use Administration>Pictures>Tags'] = "Aucun tag défini. Utiliser l'écran Adminstration>Images>Tags";
+$lang['No tag defined. Use Administration>Pictures>Tags'] = "Aucun tag défini. Utiliser l'écran Administration>Images>Tags";
 $lang['Number of comments per page'] = "Nombre de commentaires par page";
 $lang['Number of rates'] = "Nombre de notes";
@@ -134,6 +134,6 @@
 $lang['Operating system'] = "Système d'exploitation";
 $lang['Options'] = "Options";
-$lang['Categories sorted in ascending order &dArr;'] = "Trier par ordre croissant &dArr;";
-$lang['Categories sorted in descending order &uArr;'] = "Trier par ordre décroissant &uArr;";
+$lang['Categories sorted in ascending order &dArr;'] = "Catégories triées par ordre croissant &dArr;";
+$lang['Categories sorted in descending order &uArr;'] = "Catégories par ordre décroissant &uArr;";
 $lang['Other private categories'] = "Autres catégories privées";
 $lang['Page banner'] = "Bannière des pages";
@@ -141,7 +141,7 @@
 $lang['Path'] = "Chemin";
 $lang['Permalink'] = "Lien permanent";
-$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = "Le lien permanent %s a été utilisé précédemment par la catégorie %s. Veuillez l'effacer de l'historique des liens permanents";
+$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = "Le lien permanent %s a été précédemment utilisé par la catégorie %s. Veuillez l'effacer de l'historique des liens permanents";
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = "Le lien permanent ne doit contenir des caractères que parmi \"a-zA-Z0-9\", \"-\", \"_\" ou \"/\". Il ne doit pas être numérique ou commencer par un nombre suivi par \"-\"";
-$lang['Permalink %s is already used by category %s'] = "Le lien permanent %s est dèja utilisé par la catégorie %s";
+$lang['Permalink %s is already used by category %s'] = "Le lien permanent %s est déja utilisé par la catégorie %s";
 $lang['Permalink history'] = "Historique des liens permanents";
 $lang['Permalinks'] = "Liens permanents";
@@ -154,5 +154,5 @@
 $lang['Preferences'] = "Préférences";
 $lang['Properties'] = "Propriétés";
-$lang['Random picture'] = "Au hasard";
+$lang['Random picture'] = "Image au hasard";
 $lang['Rate date'] = "Date de notation";
 $lang['Rating by guests'] = "Notation par les invités";
@@ -263,5 +263,5 @@
 $lang['maximum width'] = "Largeur maximum";
 $lang['Execution time is out, treatment must be continue [Estmated time: %d second].'] = "Le temps d'exécution étant dépassé, le traitement doit continuer [Temps estimé: %d second].";
-$lang['Execution time is out, treatment must be continue [Estmated time: %d seconds].'] = "Le temps d'exécution étant dépassé, le traitement doit continuer [Temps estimé: %d secondes].";
+$lang['Execution time is out, treatment must be continued [Estmated time: %d seconds].'] = "Le temps d'exécution étant dépassé, le traitement doit continuer [Temps estimé: %d secondes].";
 $lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = "Le temps de préparation de la liste des utilisateurs pour l'envoi est limité. Les autres utilisateurs ne sont pas listés.";
 $lang['Time to send mail is limited. Others mails are skipped.'] = "Le temps d'envoi des mails est limité. Les autres envois de mail ont été ignorés.";
@@ -278,14 +278,14 @@
 $lang['between'] = "entre le";
 $lang['and'] = "et le";
-$lang['The webmaster has subscribed you to receiving notifications by mail.'] = "Vous venez d'être inscrit par le webmestre du site pour recevoir la notification par mail.";
-$lang['You have subscribed to receiving notifications by mail.'] = "Vous venez de vous inscrire pour recevoir la notification par mail.";
+$lang['The webmaster has subscribed you to receiving notifications by mail.'] = "Vous venez d'être inscrit par le webmestre du site pour recevoir des notifications par mail.";
+$lang['You have subscribed to receiving notifications by mail.'] = "Vous venez de vous inscrire pour recevoir des notifications par mail.";
 $lang['To subscribe'] = "Pour vous inscrire";
 $lang['If you encounter problems or have any question, please send a message to'] = "En cas de problèmes ou de questions, envoyer un mail à";
-$lang['[NBM] Problems or questions'] = "[NBM] Problèmes ou de questions";
+$lang['[NBM] Problems or questions'] = "[NBM] Problèmes ou questions";
 $lang['The webmaster has unsubscribed you from receiving notifications by mail.'] = "Vous venez d'être désinscrit par le webmestre du site pour ne plus recevoir la notification par mail.";
 $lang['You have unsubscribed from receiving notifications by mail.'] = "Vous venez de vous désinscrire pour ne plus recevoir la notification par mail.";
 $lang[', click on'] = ", cliquez sur";
 $lang['To unsubscribe'] = "Pour vous désinscrire";
-$lang['With blank value, gallery title will be used'] = "Sans valeur, le titre de la galerie sera utilisé";
+$lang['With blank value, gallery title will be used'] = "Si non renseigné, le titre de la galerie sera utilisé";
 $lang['Notification'] = "Notification";
 $lang['Error when sending email to %s [%s].'] = "Erreur lors de l'envoi du mail à %s [%s].";
@@ -297,6 +297,6 @@
 $lang['No mail to send.'] = "Pas de mail à envoyer.";
 $lang['There is no available subscribers to mail.'] = "Il n'y a pas d'utilisateur à notifier par mail.";
-$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = "Un utilisateur est à notifier si de nouveaux éléments sont disponibles pour cet utilisateur.";
-$lang['Anyway only webmasters can see this tab and never administrators.'] = "Il se peut aussi qu'il n'y ait aucun utilisateur inscrit (seul le webmaster a accès à cet onglet).";
+$lang['Subscribers could be listed (available) only if there is new elements to notify.'] = "Un utilisateur peut être notifié seulement si de nouveaux éléments sont disponibles pour cet utilisateur.";
+$lang['Anyway only webmasters can see this tab and never administrators.'] = "Seul le webmaster a accès à cet onglet, pas les administrateurs.";
 $lang['No user to send notifications by mail.'] = "Pas d'utilisateur pour envoyer des notifications par mails.";
 $lang['New elements added'] = "Nouveaux éléments ajoutés";
@@ -306,5 +306,5 @@
 $lang['Processing treatment.'] = "Traitement en cours.";
 $lang['Please wait...'] = "Veuillez patienter...";
-$lang['Continue processing treatment'] = "Continuer le traitement en cours...";
+$lang['Continue processing treatment'] = "Continuer le traitement en cours";
 $lang['Complementary mail content'] = "Contenu complémentaire du mail";
 $lang['Add detailed content'] = "Ajout d'un contenu détaillé";
@@ -315,9 +315,9 @@
 $lang['Send'] = "Envoyer";
 $lang['Subscribed'] = "Inscrits";
-$lang['Subscribe'] = "Inscription";
+$lang['Subscribe'] = "S'inscrire";
 $lang['Parameters'] = "Paramètres";
-$lang['Select recipients'] = "Sélection des envois";
+$lang['Select recipients'] = "Sélection des destinataires";
 $lang['Subscribe/unsubscribe users'] = "Inscrire/désinscrire les utilisateurs";
-$lang['Unsubscribed'] = "Non Inscrits";
+$lang['Unsubscribed'] = "Non inscrits";
 $lang['%d parameter was updated.'] = "%d paramètre a été mis à jour.";
 $lang['%d parameters were updated.'] = "%d paramètres ont été mis à jour.";
@@ -331,10 +331,10 @@
 $lang['User %s [%s] was not added to the subscription list.'] = "L'utilisateur %s [%s] n'a pas été ajouté à la liste des inscrits.";
 $lang['User %s [%s] added.'] = "Utilisateur %s [%s] ajouté.";
-$lang['Warning: subscribing or unsubscribing will send mails to users'] = "Attention, l'inscription ou la désincription entraine l'envoi de mail aux utilisateurs concernés";
+$lang['Warning: subscribing or unsubscribing will send mails to users'] = "Attention, l'inscription ou la désincription génère l'envoi de mail aux utilisateurs concernés";
 $lang['Send mail on HTML format'] = "Envoyer le mail au format HTML";
 $lang['Include display of recent pictures group by dates'] = "Inclure l'affichage des dernières images groupées par dates";
 $lang['Available only with HTML format'] = "Disponible uniquement avec le format HTML";
 $lang['no write access'] = "Pas d'accès en écriture";
-$lang['path'] = "chemin";
+$lang['path'] = "chemin d'accès'";
 $lang['Permissions'] = "Permissions";
 $lang['private'] = "privé";
@@ -355,5 +355,5 @@
 $lang['test'] = "tester";
 $lang['test this remote site'] = "tester ce site distant";
-$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = "L'URL d'un site distant doit commencer par \"http\" ou \"https\" et ne doit contenir des caractères que parmi \"/\", \"a-zA-Z0-9\", \"-\" ou \"_\"";
+$lang['Remote site url must start by http or https and must only contain characters among "/", "a-zA-Z0-9", "-" or "_"'] = "L'URL d'un site distant doit commencer par \"http\" ou \"https\" et ne comporter que des caractères parmi \"/\", \"a-zA-Z0-9\", \"-\" ou \"_\"";
 $lang['remove tags'] = "supprimer les tags";
 $lang['Repair and optimize database'] = "Réparer et optimiser la base de données";
@@ -392,10 +392,10 @@
 $lang['Pictures waiting for validation'] = "Images en attente de validation";
 $lang['all'] = "tout";
-$lang['pictures without thumbnail (jpeg and png only)'] = "image sans miniature (jpeg et png uniquement)";
+$lang['pictures without thumbnail (jpeg and png only)'] = "images sans miniature (jpeg et png uniquement)";
 $lang['height must be a number superior to'] = "la hauteur doit un entier supérieur à";
 $lang['width must be a number superior to'] = "la largeur doit être un entier supérieur à";
 $lang['for the file format'] = "pour le format de fichier";
 $lang['No missing thumbnail'] = "Aucune miniature ne manque";
-$lang['Picture unreachable or no support'] = "Image inaccessible ou non supportée";
+$lang['Picture unreachable or no support'] = "Image inaccessible ou format non supporté";
 $lang['GD version'] = "version de GD";
 $lang['Miniaturization parameters'] = "Paramètre de miniaturisation";
@@ -419,8 +419,8 @@
 $lang['Choose an option'] = "Choisir une option";
 $lang['display maximum informations (added categories and elements, deleted categories and elements)'] = "afficher un maximum d'informations (catégories ajoutées, éléments ajoutés, catégories et éléments supprimés)";
-$lang['Piwigo version differs on the remote site'] = "La version Piwigo sur le site distant est differente";
-$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = "La version de create_listing_file.php sur le site distant et Piwigo doit être la même";
+$lang['Piwigo version differs on the remote site'] = "La version Piwigo sur le site distant est différente";
+$lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = "Les version de create_listing_file.php sur le site distant et Piwigo doivent être les mêmes";
 $lang['listing.xml file was not found'] = "le fichier listing.xml est introuvable";
-$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = "le fichier listing.xml est introuvable sur le site distant. Ce fichier est generé en choisissant la commande \"générer le listing\" dans le gestionnaire de sites";
+$lang['listing.xml file was not found on the remote site. This file is generated by choosing the "generate listing" command in the Site manager'] = "le fichier listing.xml est introuvable sur le site distant. Ce fichier est généré avec la commande \"générer le listing\" dans le gestionnaire de sites";
 $lang['Error list'] = "Liste des erreurs";
 $lang['Errors caption'] = "Légende des erreurs";
@@ -442,10 +442,10 @@
 $lang['deleted'] = "supprimé";
 $lang['Metadata synchronization results'] = "Résultat de la synchronisation des méta-données";
-$lang['only perform a simulation (no change in database will be made)'] = "Simuler uniquement (aucun changement dans la base de données ne sera effectué)";
+$lang['only perform a simulation (no change in database will be made)'] = "Simuler uniquement (aucun changement ne sera fait dans la base de données)";
 $lang['[Simulation]'] = "[Simulation]";
 $lang['directories + files'] = "répertoires + fichiers";
 $lang['only directories'] = "répertoires uniquement";
 $lang['synchronize files structure with database'] = "synchroniser la structure des fichiers avec la base de données";
-$lang['synchronize files metadata with database elements informations'] = "synchroniser les informations des éléments dans la base de données à partir des méta-données des fichiers";
+$lang['synchronize files metadata with database elements informations'] = "synchroniser les informations des éléments de la base de données à partir des méta-données des fichiers";
 $lang['even already synchronized elements'] = "même les éléments déjà synchronisés";
 $lang['Used metadata'] = "Méta-données employées";
@@ -479,5 +479,5 @@
 $lang['User'] = "Utilisateur";
 $lang['IP'] = "IP";
-$lang['Element'] = "Element";
+$lang['Element'] = "Elément";
 $lang['Section'] = "Section";
 $lang['Tags'] = "Tags";
@@ -508,9 +508,9 @@
 $lang['guest'] = "invité";
 $lang['default values'] = "valeurs par défaut";
-$lang['High filesize'] = "Taille du fichier HR";
+$lang['High filesize'] = "Taille du fichier haute résolution";
 $lang['Guest cannot be deleted'] = "L'invité ne peut pas être supprimé";
 $lang['Default user cannot be deleted'] = "L'utilisateur par défaut ne peut pas être supprimé";
-$lang['Purge history detail'] = "Purger le detail de l'historique";
-$lang['Purge history summary'] = "Purger le sommaire de l'historique";
+$lang['Purge history detail'] = "Purger le détail de l'historique";
+$lang['Purge history summary'] = "Purger le récapitulatif de l'historique";
 $lang['Check integrity'] = "Contrôle d'intégrité";
 $lang['Anomaly'] = "Anomalie";
@@ -518,23 +518,23 @@
 $lang['Automatic correction'] = "Correction automatique";
 $lang['Impossible automatic correction'] = "Correction automatique impossible";
-$lang['Correction applied with success'] = "Correction appliquée avec succés";
+$lang['Correction applied with success'] = "Correction appliquée avec succès";
 $lang['Correction applied with error'] = "Correction appliquée avec erreur";
 $lang['%d anomaly has been detected.'] = "%d anomalie a été détectée.";
 $lang['%d anomalies have been detected.'] = "%d anomalies ont été détectées.";
 $lang['%d anomaly has been corrected.'] = "%d anomalie a été corrigée.";
-$lang['%d anomalies have been detected corrected.'] = "%d anomalies ont été corrigées.";
-$lang['%d anomaly has not been corrected.'] = "%d anomalie n'a pas pu être corrigée.";
+$lang['%d anomalies have been detected corrected.'] = "%d anomalies ont été détectées et corrigées.";
+$lang['%d anomaly has not been corrected.'] = "%d anomalie n'a pu être corrigée.";
 $lang['%d anomalies have not been corrected.'] = "%d anomalies n'ont pu être corrigées.";
 $lang['Go to %s or %s for more informations'] = "Allez sur %s ou %s pour plus d'informations";
 $lang['the forum'] = "le forum";
 $lang['the wiki'] = "le wiki";
-$lang['%s value is not correct file because exif are not supported'] = "La valeur de %s n'est pas correcte parce que l'exif n'est pas supporté";
+$lang['%s value is not correct file because exif are not supported'] = "La valeur de %s est incorrecte parce que les exif ne sont pas supportés";
 $lang['%s must be to set to false in your local/config/config.inc.php file'] = "%s doit être mis à \"false\" dans votre fichier local/config/config.inc.php";
 $lang['Main "guest" user does not exist'] = "L'utilisateur \"invité\" principal n'existe plus";
 $lang['Main "guest" user status is incorrect'] = "Le statut de l'utilisateur \"invité\" principal est incorrect";
-$lang['Default user does not exist'] = "L'utilisateur par défaut n'existe plus";
-$lang['Main "webmaster" user does not exist'] = "L'utilisateur \"webmestre\" principal n'existe plus";
+$lang['Default user does not exist'] = "L'utilisateur par défaut n'existe pas";
+$lang['Main "webmaster" user does not exist'] = "L'utilisateur \"webmestre\" principal n'existe pas";
 $lang['Main "webmaster" user status is incorrect'] = "Le statut de l'utilisateur \"webmestre\" principal est incorrect";
-$lang['User "%s" created with "%s" like password'] = "Utilisateur \"%s\" créé avec comme mot de passe \"%s\"";
+$lang['User "%s" created with "%s" like password'] = "Utilisateur \"%s\" créé avec le mot de passe \"%s\"";
 $lang['Status of user "%s" updated'] = "Statut de l'utilisateur \"%s\" mis à jour";
 $lang['add new elements to caddie'] = "ajouter les nouveaux éléments au panier";
@@ -559,8 +559,8 @@
 $lang['Refresh'] = "Rafraîchir";
 $lang['The anomaly will be ignored until next application version'] = "L'anomalie sera ignorée jusqu'à la prochaine version de l'application";
-$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = "La correction de l'anomalie annulera le fait qu'elle soit ignorée";
+$lang['Correction the anomaly will cancel the fact that it\'s ignored'] = "L'anomalie ne sera plus ignorée du fait de sa correction";
 $lang['%d anomaly has been ignored.'] = "%d anomalie a été ignorée.";
 $lang['%d anomalies have been ignored.'] = "%d anomalies ont été ignorées.";
-$lang['Plugins which need upgrade'] = "Plugins necessitant une mise à jour";
+$lang['Plugins which need upgrade'] = "Plugins à mettre à jour";
 $lang['Plugins up to date'] = "Plugins à jour";
 $lang['Plugin versions can\'t be checked'] = "Impossible de vérifier les plugins suivants";
@@ -571,5 +571,5 @@
 $lang['Download file'] = "Télécharger le fichier";
 $lang['Plugin list'] = "Liste des plugins";
-$lang['Check for updates'] = "Vérifier les mises à jour";
+$lang['Check for updates'] = "Rechercher les mises à jour";
 $lang['Other plugins'] = "Autres plugins disponibles";
 $lang['Last revisions'] = "Dernières révisions";
@@ -577,10 +577,10 @@
 $lang['Are you sure you want to delete this plugin?'] = "Etes-vous sûr de vouloir supprimer ce plugin?";
 $lang['Are you sure you want to install this plugin?'] = "Etes-vous sûr de vouloir installer ce plugin?";
-$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = "Etes-vous sur de vouloir installer cette mise à jour? Vous devez vérifiez que cette mise à jour ne nécessite pas de désinstallation.";
+$lang['Are you sure to install this upgrade? You must verify if this version does not need uninstallation.'] = "Etes-vous sur de vouloir installer cette mise à jour? Vous devez vérifiez que cette mise à jour ne nécessite pas de désinstallation préalable.";
 $lang['%s has been successfully upgraded.'] = "%s a été mis à jour avec succès.";
 $lang['Plugin has been successfully copied'] = "Le plugin a été copié avec succès.";
 $lang['You might go to plugin list to install and activate it.'] = "Rendez-vous dans la liste des plugins pour l'installer et l'activer.";
 $lang['Can\'t create temporary file.'] = "Impossible de créer un fichier temporaire.";
-$lang['Can\'t download archive.'] = "Impossible de récupérer l'archive.";
+$lang['Can\'t download archive.'] = "Impossible de télécharger l'archive.";
 $lang['Can\'t read or extract archive.'] = "Impossible de lire ou d'extraire l'archive.";
 $lang['An error occured during extraction (%s).'] = "Une erreur est survenue pendant l'extraction des fichiers (%s).";
@@ -589,10 +589,10 @@
 $lang['Purge compiled templates'] = "Purger les templates compilés";
 $lang['Caddie is currently empty'] = "Le panier est actuellement vide.";
-$lang['Upload'] = "Téléchargement";
-$lang['Show upload link every time'] = "Afficher le lien d'ajout d'image tout le temps";
-$lang['User access level to upload'] = "Niveau d'accès utilisateur pour télécharger";
+$lang['Upload'] = "Ajout";
+$lang['Show upload link every time'] = "Afficher tout le temps le lien d'ajout d'image";
+$lang['User access level to upload'] = "Niveau d'accès utilisateur pour l'ajout";
 $lang['ACCESS_0'] = "Accès libre";
 $lang['ACCESS_1'] = "Accès à tous";
-$lang['ACCESS_2'] = "Accès aux inscrits";
+$lang['ACCESS_2'] = "Accès aux utilisateurs inscrits";
 $lang['ACCESS_3'] = "Accès aux administrateurs";
 $lang['ACCESS_4'] = "Accès aux webmestres";
@@ -608,6 +608,6 @@
 $lang['Piwigo version'] = "Version de Piwigo";
 $lang['You are running the latest version of Piwigo.'] = "Vous utilisez la dernière version de Piwigo.";
-$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = "La version de %s [%s] installée n'est pas compatible avec la version requise [%s]";
-$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = "Vous devez mettre à jour votre système pour profiter pleinement de l'application sinon l'application ne fonctionnera pas correctement, voire pas du tout";
+$lang['The version of %s [%s] installed is not compatible with the version required [%s]'] = "La version de %s [%s] installée est incompatible avec la version requise [%s]";
+$lang['You need to upgrade your system to take full advantage of the application else the application will not work correctly, or not at all'] = "Vous devez mettre à jour votre système pour profiter pleinement de l'application, sinon l'application ne fonctionnera pas correctement, voire pas du tout";
 $lang['Deleted on'] = "Supprimés sur";
 $lang['Last hit'] = "dernier score";
@@ -616,5 +616,5 @@
 $lang['Templates'] = "Templates (modèles)";
 $lang['Extend for templates'] = "Etendre les templates";
-$lang['Replacement of original templates by customized templates from template-extension subfolder'] = "Remplacement des templates d'origine par vos templates adaptés du dossier template-extension";
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = "Remplacement des templates d'origine par vos templates personnalisés issus du dossier template-extension";
 $lang['Replacers (customized templates)'] = "Remplaçants (templates modifiés)";
 $lang['Original templates'] = "Templates d'origine";
@@ -622,5 +622,5 @@
 $lang['Templates configuration has been recorded.'] = "La configuration des templates a été enregistrée.";
 $lang['All optimizations have been successfully completed.'] = "Toutes les optimisations ont été réalisées avec succès.";
-$lang['Optimizations have been completed with some errors.'] = "Certaines optimisations se sont terminées avec des erreurs.";
+$lang['Optimizations have been completed with some errors.'] = "Les optimisations réalisées comportent certaines erreurs.";
 $lang['Modify information'] = "Modifier les informations";
 $lang['edit category informations'] = "éditer les informations de cette catégorie";
@@ -631,5 +631,5 @@
 $lang['Edit ranks'] = "Modifier l'ordre";
 $lang['No element in this category'] = "Aucun élément dans cette catégorie";
-$lang['Images manual order was saved'] = "L'ordre manuel des images a été sauvé";
+$lang['Images manual order was saved'] = "L'ordre manuel des images a été sauvegardé";
 $lang['ranks'] = "rangs";
 $lang['Drag to re-order'] = "Cliquer-glisser pour ré-organiser";
@@ -637,16 +637,16 @@
 $lang['Quick Local Synchronization'] = "Synchronisation Rapide";
 $lang['No photo can be deleted'] = "Aucune photo ne peut être supprimée";
-$lang['Note: Only deletes photos added with pLoader'] = "Note: seules les photos ajoutées via pLoader peuvent être supprimées";
-$lang['Delete selected photos'] = "Supprimer les photos";
+$lang['Note: Only deletes photos added with pLoader'] = "Note : seules les photos ajoutées via pLoader peuvent être supprimées";
+$lang['Delete selected photos'] = "Supprimer les photos sélectionnées";
 $lang['%d photo was deleted'] = "%d photo a été supprimée";
 $lang['%d photos were deleted'] = "%d photos ont été supprimées";
 $lang['Bound template'] = "Template rattaché";
 $lang['Downloads'] = "Téléchargements";
-$lang['Released on'] = "Ajouté le";
+$lang['Released on'] = "Publié le";
 $lang['Number of downloads'] = "Nombre de téléchargements";
 $lang['Piwigo Announcements Newsletter'] = "Newsletter Piwigo";
-$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = "Restez en contact avec le projet Piwigo, abonnez-vous à la newsletter. Vous recevrez un email lorsqu'une nouvelle version sera disponible (parfois un bug de sécurité est corrigé, il est important d'être au courant et de mettre à jour) ou qu'un événement majeur surviendra sur le projet. Seulement quelques messages par an.";
-$lang['Subscribe %s'] = "Abonner %s";
-$lang['Subscribe %s to Piwigo Announcements Newsletter'] = "Abonner %s à la newsletter Piwigo";
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = "Gardez le contact avec le projet Piwigo, abonnez-vous à la newsletter. Vous recevrez un email lorsqu'une nouvelle version est disponible (parfois un bug de sécurité est corrigé qu'il est important de connaître et de mettre à jour) ou qu'un événement majeur survient sur le projet. Quelques messages par an seulement.";
+$lang['Subscribe %s'] = "S'abonner %s";
+$lang['Subscribe %s to Piwigo Announcements Newsletter'] = "S'abonner %s à la newsletter Piwigo";
 $lang['Purge search history'] = "Purger l'historique des recherches";
 $lang['Hide'] = "Masquer";
@@ -661,10 +661,8 @@
 $lang['Hit'] = "score";
 
-
-
 $lang['Tools'] = "Outils";
 $lang['Photos'] = "Photos";
 $lang['Themes'] = "Thèmes";
-$lang['Instructions to use Piwigo'] = "Aide pour utiliser Piwigo";
+$lang['Instructions to use Piwigo'] = "Instructions pour utiliser Piwigo";
 $lang['Order alphanumerically'] = "Ordre alphanumérique";
 $lang['Order alphanumerically reverse'] = "Ordre alphanumérique inverse";
@@ -675,7 +673,7 @@
 $lang['unknown'] = 'inconnu';
 
-$lang['Upload Form'] = 'Formulaire de transfert';
-$lang['Upload Photos'] = 'Ajoutez vos photos';
-$lang['Drop into category'] = 'Choisir une catégorie';
+$lang['Upload Form'] = 'Formulaire d\'ajout';
+$lang['Upload Photos'] = 'Ajoutez des photos';
+$lang['Drop into category'] = 'Mettre dans une catégorie';
 $lang['+ Add an upload box'] = '+ Ajouter une autre boîte de transfert';
 $lang['Upload'] = 'Transférer';
@@ -692,9 +690,9 @@
 $lang['Manage this set of %d photos'] = 'Gérer ce lot de %d photos';
 $lang['Select files'] = 'Choisir des fichiers';
-$lang['JPEG files or ZIP archives with JPEG files inside please.'] = 'Fichiers JPEG ou archives ZIP avec des fichiers JPEG dedans s\'il vous plaît.';
+$lang['JPEG files or ZIP archives with JPEG files inside please.'] = 'Fichiers JPEG ou archives ZIP contenant des fichiers JPEG s\'il vous plaît.';
 $lang['Everybody'] = 'Tout le monde';
 $lang['Who can see these photos?'] = 'Qui peut voir ces photos ?';
-$lang['... or switch to the old style form'] = '... ou passer sur le formulaire "à l\'ancienne"';
-$lang['... or switch to the multiple files form'] = '... ou passer sur le formulaire multi-fichier';
+$lang['... or switch to the old style form'] = '... ou utiliser le formulaire "à l\'ancienne"';
+$lang['... or switch to the multiple files form'] = '... ou utiliser le formulaire multi-fichiers';
 
 $lang['The websize maximum width must be a number between %d and %d'] = 'La largeur maximum pour la photo taille web doit être un chiffre compris entre %d et %d';
@@ -716,18 +714,9 @@
 $lang['Your configuration settings are saved'] = 'Vos paramètres de configurations sont enregistrés';
 
-$lang['Guest Settings'] = 'Paramètres invité';
-$lang['Main Page'] = 'Page Principale';
-$lang['Photo Page'] = 'Page de la Photo';
-$lang['Activate Navigation Bar'] = 'Activer la barre de navigation';
-$lang['Activate Navigation Thumbnails'] = 'Activer les miniatures de navigation';
-$lang['Activate icon "%s"'] = 'Activer l\'icone "%s"';
-$lang['Activate field "%s"'] = 'Activer le champ "%s"';
-$lang['Photo Properties'] = 'Propriétés de la photo';
-
 $lang['Active Themes'] = 'Thèmes activés';
 $lang['Add write access to the "%s" directory'] = 'Ajoutez l\'accès en écriture pour le répertoire "%s"';
 $lang['Administration Home'] = 'Accueil administration';
-$lang['Categories ordered alphanumerically'] = 'Catégories triés par ordre alphabétique';
-$lang['Categories ordered alphanumerically reverse'] = 'Catégories triés par ordre alphabétique inversé';
+$lang['Categories ordered alphanumerically'] = 'Catégories triés par ordre alphanumérique';
+$lang['Categories ordered alphanumerically reverse'] = 'Catégories triés par ordre alphanumérique inverse';
 $lang['Change Admin Colors'] = 'Modifier les couleurs de l\'administration';
 $lang['Delete this theme'] = 'Supprimer ce thème';
@@ -735,8 +724,8 @@
 $lang['Download,'] = 'Téléchargez,';
 $lang['FTP + Synchronization'] = 'FTP + Synchronisation';
-$lang['Get Support on Piwigo Forum'] = 'Trouver de l\'aide sur le forum Piwigo';
+$lang['Get Support on Piwigo Forum'] = 'Obtenir de l\'aide sur le forum Piwigo';
 $lang['Help Me'] = 'A l\'aide';
-$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Impossible d\'activer ce thème, le thème parent est manquant : %s';
-$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Impossible de supprimer ce thème, d\'autres thème dépendent de lui : %s';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'L\'activation de ce thème est impossible, car le thème parent est manquant : %s';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Ce thème ne peut être supprimé, car d\'autres thème dépendent de lui : %s';
 $lang['Inactive Themes'] = 'Thèmes désactivés';
 $lang['Install on your computer,'] = 'Installez sur votre ordinateur,';
